Name: kron4ek-wine-8.6-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.6-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.6/wine-8.6-amd64.tar.xz
  file_checksum: 05d37beca42b612c4b88d32950cb0748
  rename: kron4ek-wine-8.6-amd64.tar.xz
Post:
- action: rename
  source: wine-8.6-amd64
  dest: kron4ek-wine-8.6-amd64
